Bug 84425 - Problem with harware recognition, I got a bug while booting for the first time with first boot, GNOme bug(less important)
Problem with harware recognition, I got a bug while booting for the first tim...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-16 14:16 EST by Louis-Charles Dumais
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Louis-Charles Dumais 2003-02-16 14:16:08 EST
Description of problem:

Problem with harware recognition and I got a bug while booting for the first 
time and GNOme bug(less important)

Hi,

 I installed phoebe from the january release. There is problem for the 
recognition of my Realtek network cards so I cant connect to the internet or my 
intranet. The network card wasnt available in 8.0 too but its works really good 
in mandrake 9.0. I put the spec at the end of this message.There is trouble too 
with the sound device soundblaster pc128(i cant use sound).

There was also an error message with firstboot but I could save it.

thank you,
Louis-Charles Dumais
Computer Engineering student





Version-Release number of selected component (if applicable):

Phoebe 8.1 january release

How reproducible: ervey time


Steps to Reproduce:
1.install phoebe on my computer
2.
3.
    
Actual results:
cant have access to network card and audio

Expected results:
should have access to ehternet and audio

Additional info:

Here is my system specs from win2k:

System Information report written at: 02/16/2003 02:03:02 PM
[Components]

[ Following are sub-categories of this main category ]

[Multimedia]

[ Following are sub-categories of this main category ]

[Audio Codecs]

Codec	Manufacturer	Description	Status	File	Version	Size
	Creation Date
c:\winnt\system32\iac25_32.ax	Intel Corporation	Indeo® audio software
	OK	C:\WINNT\System32\IAC25_32.AX	2.05.53	195.00 KB (199,680 
bytes)	12/7/1999 12:00:00 PM
c:\winnt\system32\lhacm.acm	Microsoft Corporation		OK
	C:\WINNT\System32\LHACM.ACM	4.4.3385	33.27 KB (34,064 bytes)
	11/13/2002 5:05:31 PM
c:\winnt\system32\msg723.acm	Microsoft Corporation		OK
	C:\WINNT\System32\MSG723.ACM	4.4.3385	106.77 KB (109,328 
bytes)	11/13/2002 5:05:30 PM
c:\winnt\system32\l3codecp.acm	Fraunhofer Institut Integrierte Schaltungen IIS
	Fraunhofer MP3 Codec Pro v1.263	OK	C:\WINNT\System32\L3CODECP.ACM
	1, 2, 0, 63	294.50 KB (301,568 bytes)	12/11/2001 8:07:07 AM
c:\winnt\system32\sl_anet.acm	Sipro Lab Telecom Inc.	Sipro Lab Telecom Audio 
Codec	OK	C:\WINNT\System32\SL_ANET.ACM	3.02	84.00 KB (86,016 bytes)
	3/2/2001 7:46:18 PM
c:\winnt\system32\msaud32.acm	Microsoft Corporation	Windows Media Audio
	OK	C:\WINNT\System32\MSAUD32.ACM	7.01.00.3055	288.00 KB 
(294,912 bytes)	5/1/2001 5:05:08 PM
c:\winnt\system32\tssoft32.acm	DSP GROUP, INC.		OK
	C:\WINNT\System32\TSSOFT32.ACM	1.01	9.27 KB (9,488 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\msgsm32.acm	Microsoft Corporation		OK
	C:\WINNT\System32\MSGSM32.ACM	5.00.2134.1	22.27 KB (22,800 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\msg711.acm	Microsoft Corporation		OK
	C:\WINNT\System32\MSG711.ACM	5.00.2134.1	10.27 KB (10,512 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\msadp32.acm	Microsoft Corporation		OK
	C:\WINNT\System32\MSADP32.ACM	5.00.2134.1	14.77 KB (15,120 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\imaadp32.acm	Microsoft Corporation		OK
	C:\WINNT\System32\IMAADP32.ACM	5.00.2134.1	16.27 KB (16,656 bytes)
	12/7/1999 12:00:00 PM

[Video Codecs]

Codec	Manufacturer	Description	Status	File	Version	Size
	Creation Date
c:\winnt\system32\iyuv_32.dll	Intel(R) Corporation		OK
	C:\WINNT\System32\IYUV_32.DLL	V2.00.00.00	44.77 KB (45,840 bytes)
	2/12/2003 11:15:25 PM
c:\winnt\system32\divx.dll	DivXNetworks, Inc.	DivX 5.0 Codec	OK
	C:\WINNT\System32\DIVX.DLL	4, 0	580.50 KB (594,432 bytes)
	5/10/2002 7:14:32 PM
c:\winnt\system32\i263_32.drv	Intel Corporation	Indeo I.263 Video Driver
	OK	C:\WINNT\System32\I263_32.DRV	V2.55.016	382.00 KB 
(391,168 bytes)	8/27/1997 10:53:00 AM
c:\winnt\system32\tsbyuv.dll	Toshiba Corporation		OK
	C:\WINNT\System32\TSBYUV.DLL	1.0.5	12.27 KB (12,560 bytes)
	2/12/2003 11:15:25 PM
c:\winnt\system32\msyuv.dll	Microsoft Corporation		OK
	C:\WINNT\System32\MSYUV.DLL	5.3.0000000.900 built by: DIRECTX
	16.50 KB (16,896 bytes)	12/22/2002 7:32:09 PM
c:\winnt\system32\ir50_32.dll	Intel Corporation	Indeo® video 5.10
	OK	C:\WINNT\System32\IR50_32.DLL	R.5.10.15.2.55	737.50 KB 
(755,200 bytes)	12/7/1999 12:00:00 PM
c:\winnt\system32\msh263.drv	Microsoft Corporation		OK
	C:\WINNT\System32\MSH263.DRV	4.4.3385	252.27 KB (258,320 
bytes)	2/12/2003 11:15:25 PM
c:\winnt\system32\msrle32.dll	Microsoft Corporation		OK
	C:\WINNT\System32\MSRLE32.DLL	5.00.2134.1	10.77 KB (11,024 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\msh261.drv	Microsoft Corporation		OK
	C:\WINNT\System32\MSH261.DRV	4.4.3385	163.77 KB (167,696 
bytes)	11/13/2002 5:05:31 PM
c:\winnt\system32\msvidc32.dll	Microsoft Corporation		OK
	C:\WINNT\System32\MSVIDC32.DLL	5.00.2134.1	27.27 KB (27,920 bytes)
	12/7/1999 12:00:00 PM
c:\winnt\system32\ir32_32.dll	Intel(R) Corporation		OK
	C:\WINNT\System32\IR32_32.DLL	Not Available	194.50 KB (199,168 
bytes)	12/7/1999 12:00:00 PM
c:\winnt\system32\iccvid.dll	Radius Inc.		OK
	C:\WINNT\System32\ICCVID.DLL	1.10.0.6	108.00 KB (110,592 
bytes)	12/7/1999 12:00:00 PM

[CD-ROM]

Item	Value
Drive	F:
Description	CD-ROM Drive
Media Loaded	True
Media Type	CD-ROM
Name	PIONEER DVD-RW  DVR-105
Manufacturer	(Standard CD-ROM drives)
Status	OK
Transfer Rate	2283.06 kbytes/sec
SCSI Target ID	0
PNP Device ID	IDE\CDROMPIONEER_DVD-RW__DVR-
105_________________1.21____\4220444B304C353330365738204C202020202020
 	 

[Sound Device]

Item	Value
Name	Creative Sound Blaster PCI128 (WDM)
Status	OK
PNP Device ID	PCI\VEN_1274&DEV_5880&SUBSYS_80011274&REV_02\3&61AAA01&0&48
IRQ Number	9
I/O Port	0xFF40-0xFF7F
Driver	c:\winnt\system32\drivers\sbpci.sys (492672, 5.12.01.2065)
 	 

[Display]

Item	Value
Name	RADEON 9000 Series
PNP Device ID	PCI\VEN_1002&DEV_4966&SUBSYS_7192174B&REV_01\4&122A2372&0&0008
Adapter Type	Radeon 9000 (IF), ATI Technologies Inc. compatible
Adapter Description	RADEON 9000 Series
Adapter RAM	64.00 MB (67,108,864 bytes)
Installed Drivers	ati2dvag.dll
Driver Version	5.1.2600.0
INF File	oem5.inf (ati2mtag_RV250 section)
Color Planes	1
Color Table Entries	4294967296
Resolution	1024 x 768 x 60 hertz
Bits/Pixel	32
 	 

[Infrared]

Item	Value
No infrared devices	

[Input]

[ Following are sub-categories of this main category ]

[Keyboard]

Item	Value
Description	Standard 101/102-Key or Microsoft Natural PS/2 Keyboard
Name	Enhanced (101- or 102-key)
Layout	00000409
PNP Device ID	ACPI\PNP0303\4&2E6719A8&0
NumberOfFunctionKeys	12
 	 

[Pointing Device]

Item	Value
Hardware Type	USB Human Interface Device
Number of Buttons	5
Status	OK
PNP Device ID	USB\VID_045E&PID_0039\5&33F753F2&0&2
Power Management Supported	False
Double Click Threshold	6
Handedness	Right Handed Operation
 	 

[Modem]

Item	Value
No modems	

[Network]

[ Following are sub-categories of this main category ]

[Adapter]

Item	Value
Name	[00000000] Realtek RTL8139(A) PCI Fast Ethernet Adapter
Adapter Type	Ethernet 802.3
Product Name	Realtek RTL8139(A) PCI Fast Ethernet Adapter
Installed	True
PNP Device ID	PCI\VEN_10EC&DEV_8139&SUBSYS_813910EC&REV_10\3&61AAA01&0&50
Last Reset	2/15/2003 8:19:57 PM
Index	0
Service Name	RTL8139
IP Address	192.168.1.11
IP Subnet	255.255.255.0
Default IP Gateway	192.168.1.1
DHCP Enabled	True
DHCP Server	192.168.1.1
DHCP Lease Expires	2/17/2003 1:20:27 PM
DHCP Lease Obtained	2/16/2003 1:20:27 PM
MAC Address	00:40:F4:19:BE:03
Service Name	rtl8139
IRQ Number	9
I/O Port	0xFE00-0xFEFF
Driver	c:\winnt\system32\drivers\rtl8139.sys (18704, 5.366.0818.1999)
 	 
Name	[00000001] RAS Async Adapter
Adapter Type	Not Available
Product Name	RAS Async Adapter
Installed	True
PNP Device ID	Not Available
Last Reset	2/15/2003 8:19:57 PM
Index	1
Service Name	AsyncMac
IP Address	Not Available
IP Subnet	Not Available
Default IP Gateway	Not Available
DHCP Enabled	False
DHCP Server	Not Available
DHCP Lease Expires	Not Available
DHCP Lease Obtained	Not Available
MAC Address	Not Available
Service Name	Not Available
 	 
Name	[00000002] WAN Miniport (L2TP)
Adapter Type	Not Available
Product Name	WAN Miniport (L2TP)
Installed	True
PNP Device ID	ROOT\MS_L2TPMINIPORT\0000
Last Reset	2/15/2003 8:19:57 PM
Index	2
Service Name	Rasl2tp
IP Address	Not Available
IP Subnet	Not Available
Default IP Gateway	Not Available
DHCP Enabled	False
DHCP Server	Not Available
DHCP Lease Expires	Not Available
DHCP Lease Obtained	Not Available
MAC Address	Not Available
Service Name	Rasl2tp
Driver	c:\winnt\system32\drivers\rasl2tp.sys (52112, 5.00.2195.4052)
 	 
Name	[00000003] WAN Miniport (PPTP)
Adapter Type	Wide Area Network (WAN)
Product Name	WAN Miniport (PPTP)
Installed	True
PNP Device ID	ROOT\MS_PPTPMINIPORT\0000
Last Reset	2/15/2003 8:19:57 PM
Index	3
Service Name	PptpMiniport
IP Address	Not Available
IP Subnet	Not Available
Default IP Gateway	Not Available
DHCP Enabled	False
DHCP Server	Not Available
DHCP Lease Expires	Not Available
DHCP Lease Obtained	Not Available
MAC Address	50:50:54:50:30:30
Service Name	PptpMiniport
Driver	c:\winnt\system32\drivers\raspptp.sys (47888, 5.00.2195.4080)
 	 
Name	[00000004] Direct Parallel
Adapter Type	Not Available
Product Name	Direct Parallel
Installed	True
PNP Device ID	ROOT\MS_PTIMINIPORT\0000
Last Reset	2/15/2003 8:19:57 PM
Index	4
Service Name	Raspti
IP Address	Not Available
IP Subnet	Not Available
Default IP Gateway	Not Available
DHCP Enabled	False
DHCP Server	Not Available
DHCP Lease Expires	Not Available
DHCP Lease Obtained	Not Available
MAC Address	Not Available
Service Name	Raspti
Driver	c:\winnt\system32\drivers\raspti.sys (16880, 5.00.2146.1)
 	 
Name	[00000005] WAN Miniport (IP)
Adapter Type	Not Available
Product Name	WAN Miniport (IP)
Installed	True
PNP Device ID	ROOT\MS_NDISWANIP\0000
Last Reset	2/15/2003 8:19:57 PM
Index	5
Service Name	NdisWan
IP Address	Not Available
IP Subnet	Not Available
Default IP Gateway	Not Available
DHCP Enabled	False
DHCP Server	Not Available
DHCP Lease Expires	Not Available
DHCP Lease Obtained	Not Available
MAC Address	Not Available
Service Name	NdisWan
Driver	c:\winnt\system32\drivers\ndiswan.sys (93104, 5.00.2195.5241)
 	 
Name	[00000006] Microsoft TV/Video Connection
Adapter Type	Not Available
Product Name	Microsoft TV/Video Connection
Installed	True
PNP Device ID	Not Available
Last Reset	2/15/2003 8:19:57 PM
Index	6
Service Name	NdisIP
IP Address	192.168.1.11
IP Subnet	255.255.255.0
Default IP Gateway	192.168.1.1
DHCP Enabled	True
DHCP Server	255.255.255.255
DHCP Lease Expires	1/18/2038 10:14:07 PM
DHCP Lease Obtained	2/12/2003 11:16:41 PM
MAC Address	00:40:F4:19:BE:03
Service Name	Not Available
 	 
Name	[00000007] Realtek RTL8139(A) PCI Fast Ethernet Adapter
Adapter Type	Ethernet 802.3
Product Name	Realtek RTL8139(A) PCI Fast Ethernet Adapter
Installed	True
PNP Device ID	PCI\VEN_10EC&DEV_8139&SUBSYS_813910EC&REV_10\3&61AAA01&0&58
Last Reset	2/15/2003 8:19:57 PM
Index	7
Service Name	RTL8139
IP Address	
IP Subnet	
Default IP Gateway	Not Available
DHCP Enabled	True
DHCP Server	255.255.255.255
DHCP Lease Expires	2/16/2003 2:15:43 AM
DHCP Lease Obtained	2/16/2003 1:15:43 AM
MAC Address	00:E0:7D:88:19:68
Service Name	rtl8139
IRQ Number	9
I/O Port	0xFD00-0xFDFF
Driver	c:\winnt\system32\drivers\rtl8139.sys (18704, 5.366.0818.1999)
 	 

[Protocol]

Item	Value
Name	MSAFD Tcpip [TCP/IP]
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	16 bytes
MaximumMessageSize	0 bytes
MessageOriented	False
MinimumAddressSize	16 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	True
SupportsGracefulClosing	True
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD Tcpip [UDP/IP]
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	16 bytes
MaximumMessageSize	65467 bytes
MessageOriented	True
MinimumAddressSize	16 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	True
 	 
Name	RSVP UDP Service Provider
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	16 bytes
MaximumMessageSize	65467 bytes
MessageOriented	True
MinimumAddressSize	16 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	True
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	True
 	 
Name	RSVP TCP Service Provider
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	16 bytes
MaximumMessageSize	0 bytes
MessageOriented	False
MinimumAddressSize	16 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	True
SupportsExpeditedData	True
SupportsGracefulClosing	True
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{BF007D4E-F9A4-497B-8661-
31BE70264227}] SEQPACKET 4
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{BF007D4E-F9A4-497B-8661-
31BE70264227}] DATAGRAM 4
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{0A1A796B-1757-402D-923B-
EAADD13C2211}] SEQPACKET 3
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{0A1A796B-1757-402D-923B-
EAADD13C2211}] DATAGRAM 3
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{8A30B952-6FEE-46D3-81D9-
5927590793DD}] SEQPACKET 0
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{8A30B952-6FEE-46D3-81D9-
5927590793DD}] DATAGRAM 0
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{5E0757C9-E548-46B3-9E75-
F6DF8C628866}] SEQPACKET 1
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{5E0757C9-E548-46B3-9E75-
F6DF8C628866}] DATAGRAM 1
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{76027CB0-D4E2-4029-B378-
BBEC49216437}] SEQPACKET 2
ConnectionlessService	False
GuaranteesDelivery	True
GuaranteesSequencing	True
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	False
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 
Name	MSAFD NetBIOS [\Device\NetBT_Tcpip_{76027CB0-D4E2-4029-B378-
BBEC49216437}] DATAGRAM 2
ConnectionlessService	True
GuaranteesDelivery	False
GuaranteesSequencing	False
MaximumAddressSize	20 bytes
MaximumMessageSize	64000 bytes
MessageOriented	True
MinimumAddressSize	20 bytes
PseudoStreamOriented	False
SupportsBroadcasting	True
SupportsConnectData	False
SupportsDisconnectData	False
SupportsEncryption	False
SupportsExpeditedData	False
SupportsGracefulClosing	False
SupportsGuaranteedBandwidth	False
SupportsMulticasting	False
 	 

[WinSock]

Item	Value
File	c:\winnt\system32\winsock.dll
Version	3.10
Size	2.80 KB (2,864 bytes)
	
File	c:\winnt\system32\wsock32.dll
Version	5.00.2195.4874
Size	21.27 KB (21,776 bytes)
	

[Ports]

[ Following are sub-categories of this main category ]

[Serial]

Item	Value
Name	COM1
Status	OK
PNP Device ID	ACPI\PNP0501\1
Maximum Input Buffer Size	Not Available
Maximum Output Buffer Size	Not Available
Settable Baud Rate	Not Available
Settable Data Bits	Not Available
Settable Flow Control	Not Available
Settable Parity	Not Available
Settable Parity Check	Not Available
Settable Stop Bits	Not Available
Settable RLSD	Not Available
Supports RLSD	Not Available
Supports 16 Bit Mode	Not Available
Supports Special Characters	Not Available
Baud Rate	9600
Bits/Byte	8
Stop Bits	1
Parity	None
Busy	-1
Abort Read/Write on Error	Not Available
Binary Mode Enabled	Not Available
Continue XMit on XOff	Not Available
CTS Outflow Control	Not Available
Discard NULL Bytes	Not Available
DSR Outflow Control	Not Available
DSR Sensitivity	Not Available
DTR Flow Control Type	Not Available
EOF Character	Not Available
Error Replace Character	Not Available
Error Replacement Enabled	Not Available
Event Character	Not Available
Parity Check Enabled	-1
RTS Flow Control Type	Not Available
XOff Character	19
XOffXMit Threshold	512
XOn Character	17
XOnXMit Threshold	2048
XOnXOff InFlow Control	Not Available
XOnXOff OutFlow Control	Not Available
IRQ Number	4
I/O Port	0x03F8-0x03FF
Driver	c:\winnt\system32\drivers\serial.sys (62512, 5.00.2195.5080)
 	 

[Parallel]

Item	Value
Name	LPT1
PNP Device ID	ACPI\PNP0401\4&2E6719A8&0
 	 

[Storage]

[ Following are sub-categories of this main category ]

[Drives]

Item	Value
Drive	A:
Description	3 1/2 Inch Floppy Drive
 	 
Drive	C:
Description	Local Fixed Disk
Compressed	False
File System	FAT32
Size	7.90 GB (8,480,100,352 bytes)
Free Space	2.22 GB (2,379,689,984 bytes)
Volume Name	
Volume Serial Number	CCC59291
Partition	Disk #0, Partition #0
Partition Size	7.91 GB (8,496,681,984 bytes)
Starting Offset	32256 bytes
Drive Description	Disk drive
Drive Manufacturer	(Standard disk drives)
Drive Model	ST340016A
Drive BytesPerSector	512
Drive MediaLoaded	True
Drive MediaType	Fixed hard disk media
Drive Partitions	3
Drive SCSIBus	0
Drive SCSILogicalUnit	0
Drive SCSIPort	0
Drive SCSITargetId	0
Drive SectorsPerTrack	63
Drive Size	40015987200 bytes
Drive TotalCylinders	4865
Drive TotalSectors	78156225
Drive TotalTracks	1240575
Drive TracksPerCylinder	255
 	 
Drive	D:
Description	Local Fixed Disk
Compressed	False
File System	FAT32
Size	4.87 GB (5,229,240,320 bytes)
Free Space	120.47 MB (126,324,736 bytes)
Volume Name	
Volume Serial Number	44F4A071
Partition	Disk #0, Partition #1
Partition Size	29.35 GB (31,511,047,680 bytes)
Starting Offset	Not Available
Drive Description	Disk drive
Drive Manufacturer	(Standard disk drives)
Drive Model	ST340016A
Drive BytesPerSector	512
Drive MediaLoaded	True
Drive MediaType	Fixed hard disk media
Drive Partitions	3
Drive SCSIBus	0
Drive SCSILogicalUnit	0
Drive SCSIPort	0
Drive SCSITargetId	0
Drive SectorsPerTrack	63
Drive Size	40015987200 bytes
Drive TotalCylinders	4865
Drive TotalSectors	78156225
Drive TotalTracks	1240575
Drive TracksPerCylinder	255
 	 
Drive	E:
Description	Local Fixed Disk
Compressed	False
File System	NTFS
Size	24.47 GB (26,271,510,528 bytes)
Free Space	5.11 GB (5,484,384,256 bytes)
Volume Name	
Volume Serial Number	68A625F8
Partition	Disk #0, Partition #1
Partition Size	29.35 GB (31,511,047,680 bytes)
Starting Offset	Not Available
Drive Description	Disk drive
Drive Manufacturer	(Standard disk drives)
Drive Model	ST340016A
Drive BytesPerSector	512
Drive MediaLoaded	True
Drive MediaType	Fixed hard disk media
Drive Partitions	3
Drive SCSIBus	0
Drive SCSILogicalUnit	0
Drive SCSIPort	0
Drive SCSITargetId	0
Drive SectorsPerTrack	63
Drive Size	40015987200 bytes
Drive TotalCylinders	4865
Drive TotalSectors	78156225
Drive TotalTracks	1240575
Drive TracksPerCylinder	255
 	 

[SCSI]

Item	Value
No SCSI information	

[Printing]

Name	Port Name	Server Name
hp deskjet 930c series	USB001	Not Available

[Problem Devices]

Device	PNP Device ID	Error Code
No Problem Devices		

[USB]

Device	PNP Device ID
ALi PCI to USB Open Host Controller
	PCI\VEN_10B9&DEV_5237&SUBSYS_523710B9&REV_03\3&61AAA01&0&10
USB Root Hub	USB\ROOT_HUB\4&3264B4A&0
USB Human Interface Device	USB\VID_045E&PID_0039\5&33F753F2&0&2
HID-compliant mouse	HID\VID_045E&PID_0039\6&1D7DAAFC&0&0000
ALi PCI to USB Open Host Controller
	PCI\VEN_10B9&DEV_5237&SUBSYS_523710B9&REV_03\3&61AAA01&0&30
USB Root Hub	USB\ROOT_HUB\4&2AEBFA61&0
Logitech QuickCam Express	USB\VID_046D&PID_0840\5&9F8E2F9&0&1
USB Human Interface Device	USB\VID_06F8&PID_A300\5&9F8E2F9&0&2
HID-compliant game controller	HID\VID_06F8&PID_A300\6&20E15810&0&0000
Comment 1 Louis-Charles Dumais 2003-02-16 22:10:36 EST
I tried to install it again today and I'm still having the same hardware 
recognition for the network card, the soundcard,the firstboot..

Cause I need linux, i installed back Mandrake 9.0 and everything is working 
with this distro. The soundcard soundblaster 128 is recognized and the two 
network cards are working.

If you need more info, feel free to contact me.
Comment 2 Bill Nottingham 2003-02-17 11:50:35 EST
What exactly do you mean by 'recognition error'?
Comment 3 Louis-Charles Dumais 2003-02-17 13:08:26 EST
It seems redhat isnt detecting my network card. The installer isnt asking me 
for network setting(like using DHCP ...) and for the sound card, I get the test 
sound..

The dialog is saying "Do you hear that sound?" . I respond "no". And i get an 
error saying "sound will not be available for my system".

in mandrake, the hardware recognition for the soundcard says "Ensoniq...".

feel free to ask for any question.

louis
Comment 4 Bill Nottingham 2003-02-17 13:14:50 EST
If it asks to play a test sound, that means it *did* recognize the card. That
implies more of a driver issue.
Comment 5 Louis-Charles Dumais 2003-02-17 18:07:45 EST
Maybe its a driver problem for the soundcard... as you say. Do you have a way 
to solve the problem for the sound?(its working in mandrake 9 but not in redhat 
8.1 beta). If you have a suggestion, please explain it step by step.

Do you have any suggestion for the network cards? (the two cards are working in 
mandrake 9.0 and in windows2k).


louis
Comment 6 Louis-Charles Dumais 2003-02-21 18:54:11 EST
do you have the instructions for using mandrake 9.0 drivers for the sound card 
on redhat 8.1 phoebe so i could give it a try and give you feedback?


Will the problem with the network card be fixed for the 8.1 release(this is 
really important problem. I cant live without a soundcard but not without 
network).?

louis
Comment 7 Bugzilla owner 2004-09-30 11:40:32 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.